Бюллетень по безопасности. Уязвимости в PHP влияют на модуль управления шасси IBM (CME) (CVE-2013-4248, CVE-2013-6420, CVE-2014-2497, CVE-2014-4049) - Lenovo Support RU